techseria - Feature #22

priority task today
02/04/2019 05:17 PM - binit patel

Status: In Progress
Priority: Urgent
Assignee: nahim makhani
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 17:17
End_timestamp: 18:17
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 397

Rating:

Shift_StartTime:

Shift_EndTime:

Location: G-1209

Area: Near Seema hall

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/04/2019
Due date:

% Done: 74%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 147
org_id: 87
branch_id: 206
sv_groupid: 159
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
priority task

History

#1 - 02/04/2019 11:47 AM - nahim makhani

- Status changed from New to Accepted

#2 - 03/26/2019 11:58 AM - nahim makhani

- Status changed from Accepted to In Progress

Starting Work

#3 - 03/26/2019 11:58 AM - nahim makhani
Still working

#4 - 03/26/2019 12:00 PM - nahim makhani
Starting Work

#5 - 03/26/2019 12:02 PM - nahim makhani
Starting Work
#6 - 03/26/2019 12:02 PM - nahim makhani
Still working

#7 - 03/26/2019 12:07 PM - nahim makhani
Starting Work

#8 - 03/27/2019 04:04 AM - nahim makhani
Starting Work

#9 - 03/27/2019 04:04 AM - nahim makhani
Still working

#10 - 03/27/2019 04:20 AM - nahim makhani
Starting Work

#11 - 03/27/2019 04:20 AM - nahim makhani
Still working

#12 - 03/27/2019 04:25 AM - nahim makhani
Starting Work

#13 - 03/27/2019 04:25 AM - nahim makhani
Still working

#14 - 03/27/2019 04:30 AM - nahim makhani
Still working

#15 - 03/27/2019 04:41 AM - nahim makhani
- % Done changed from 0 to 56

Still working

#16 - 03/27/2019 04:57 AM - nahim makhani
- Status changed from In Progress to Closed

- % Done changed from 56 to 100

Ending Work

#17 - 03/27/2019 05:35 AM - nahim makhani
- Status changed from Closed to In Progress

- % Done changed from 100 to 74

Still working

#18 - 03/27/2019 07:06 AM - nahim makhani
Still working

#19 - 03/27/2019 07:06 AM - nahim makhani
Still working

#20 - 03/27/2019 08:25 AM - nahim makhani
Still working

#21 - 03/27/2019 09:00 AM - nahim makhani
Still working
